/*
rtl created by <a href="http://mandegarweb.com/">Mandegar Web Group</a>
*/
body {direction: rtl;}
h1 {font-family: yekan, Tahoma;font-size: 20px;}
h2 {font-family: yekan, Tahoma;font-size: 19px;}
h3 {font-family: yekan, Tahoma;font-size: 17.5px;}
h4 {font-family: yekan, Tahoma;font-size: 12px;}
h5 {font-family: yekan, Tahoma;font-size: 9px;}
#page {text-align: right;}
#centerside {text-align: right;}
.postbottom {font-family: yekan, Tahoma;font-size: 13px;letter-spacing:-0.4px;}
#fotter {font-family: yekan, Tahoma;font-size: 12px;}
ul li {padding-right:12px;background: url(img/arrow.gif) no-repeat right;}
ul {list-style: none;padding-right:10px;margin-right: 0px;}
h3 {text-align: right;padding: 5px 5px 0px 0px;font-family: yekan, Tahoma;font-size: 12.9px;font-weight: normal;}
.menuv ul {font-family: yekan, Tahoma, monospace;text-align: right;}
.menuv ul li {padding-right:0px;background-image: none;display: inline}
.style1 {font-family: yekan, Tahoma, monospace;font-size: 20px;font-weight: normal;text-shadow:-1px -1px 0px #D199F2;}
.realposttitle {font-family: yekan, Tahoma;font-size: 17.5px;color: #a98802;font-weight: normal;text-align: center;padding-top: 40px;}
.search{margin-right: 4px;text-align:right;}
.sch {background:url(img/search.png) no-repeat 0 0;float:left;margin-left:3px;}
.inp{text-align:right;}
#commentform input.text { width: 150px; border: 1px solid #aaa; margin-right: 0px;}
#comments .comment .comment-content { float: right; }
#comments .comment .comment-info span {font: 12px yekan, Tahoma;padding-right: 0px;}